.appblock{
    position: fixed;
    left: 0;
    top:0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: url("/mobile/templates/mobile_uiux/app/pril.jpg") center top no-repeat;
    background-size: cover;
    z-index: 5000;
    height: 100vh;
}

.appblock:before{
    position: absolute;
    width: 100%;
    top:10%;
    height: 60vh;
    z-index: 2;
    content: "";
    display: block;
}

.appblock .pic img{
    max-width: 100%;
}
.appblock .appcontrols{
    padding: 20px 10px;
    text-align: center;
    position: absolute;
    bottom:5%;
    width: 100%;
    box-sizing: border-box;
}

.appblock .appcontrols a.download-app{
    color: white;
    background: #6ea72b;
}

.appblock .appcontrols a{
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    border: 2px solid #6ea72b;
    color: #6ea72b;
    margin: 10px 0;
    text-decoration: none;
    padding: 1vh;
    background: white;
    box-sizing: border-box;
    box-shadow:         3px 3px 0px 0px rgba(50, 50, 50, 0.35);
}

.close-app-B{
    border: none;
    position: absolute;
    right: 10px;
    top:10px;
    background: url("/mobile/templates/mobile_maroon/app/close-ico.png") 0 0 no-repeat;
    width: 30px;
    height: 30px;
    background-size: 30px;
    cursor: pointer;
}
.close-app-B:focus{
    outline: none;
}